Bug 9402 - useless letter "v" between 2 <option> tags
Summary: useless letter "v" between 2 <option> tags
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: mathieu saby
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-16 13:22 UTC by mathieu saby
Modified: 2014-05-26 21:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
[PATCH] Bug 9402: letter v between 2 option tags (3.15 KB, patch)
2013-01-16 13:26 UTC, mathieu saby
Details | Diff | Splinter Review
Bug 9402: letter v between 2 option tags (3.20 KB, patch)
2013-01-16 16:24 UTC, Galen Charlton
Details | Diff | Splinter Review
[SIGNEd-OFF] Bug 9402: letter v between 2 option tags (3.34 KB, patch)
2013-01-23 07:42 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description mathieu saby 2013-01-16 13:22:52 UTC
Followup of BZ8946

In HTML code generated for advanced search, a useless "v" letter is visible between 2 <option> tags.
Comment 1 mathieu saby 2013-01-16 13:26:48 UTC Comment hidden (obsolete)
Comment 2 Galen Charlton 2013-01-16 16:24:17 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-01-23 07:42:14 UTC
Created attachment 14768 [details] [review]
[SIGNEd-OFF] Bug 9402: letter v between 2 option tags

In HTML code generated for advanced search, a useless "v" letter
is visible after "dissertation or thesis (revised)</option>".
This patch suppress "v" letter is outside <option> markup
(and cosmetic change : "Adult" -> "adult" in public types)

To test : check HTML code generated by advanced search.

Signed-off-by: Galen Charlton <gmc@esilibrary.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Fixes capitalization and a little problem in the HTML of an UNIMARC
plugin.
Comment 4 Jared Camins-Esakov 2013-01-24 13:55:58 UTC
This patch has been pushed to master.
Comment 5 Chris Cormack 2013-02-01 08:39:02 UTC
Pushed to 3.10.x and 3.8.x will be in 3.10.3 and 3.8.10